td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h1 {
	font-size: large;
	color: #CC3300;
	font-weight: bold;
}
	
	
.headstyle, h2  {
	font-size: 16px;
	font-weight: bold;
	color: #993300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }
 h3 {
	font-size: 16px;
	font-weight: bold;
	color: #993300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:0!important; padding-bottom:0!important;

}
.secondstyle {
	color: #660000;
	font-weight: bold;
}
.notes {
	font-size: 10px;
}
.quotess {
	font-style: italic;
	font-size: 12px;

}
.copys {
	font-size: 9px;
	color: #333333;
	text-decoration: none;

}
.copyrights {
	font-size: 10px;
	color: #330000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.orange {font-size: 16; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC3300;}
table.webform {
	 width: 100%!important;
}
table.webform br {
	display: none;
}
label {
	display:block;
	width:100%;
	height:auto;
	margin-top:15px;
	margin-bottom:3px;
	font-size:16px!important;
}
.cat_textbox, .cat_dropdown_smaller, .cat_button, .cat_dropdown {
    display: block;
    width: 90%!important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 

.cat_listbox {
 	 display: block;
    width: 90%!important;
     padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}